/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Cancel·la";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Crea";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Crea una nova carpeta";

/* NSTextField (Enter the name for the new folder:) : <title:Enter the name for the new folder:> (oid:14) */
"Enter the name for the new folder:" = "Escriviu el nom de la nova carpeta:";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Nova carpeta";

